/*** ESSENTIAL STYLES ***/
.ssf-menu, .ssf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.ssf-menu {
	line-height:	1.0;
}
.ssf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.ssf-menu ul li {
	width:			100%;

}
.ssf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}


.ssf-menu li {
	float:			left;
	position:		relative;
	border-bottom: solid 1px white;
}

.ssf-menu a {
	display:		block;
	position:		relative;
	
}


.ssf-menu li:hover ul,
.ssf-menu li.ssfHover ul {
	left:			20px;
	top:			34px; /* match top ul list item height */
	z-index:		99;
}


ul.ssf-menu li:hover li ul,
ul.ssf-menu li.ssfHover li ul {
	top:			-999em;
}
ul.ssf-menu li li:hover ul,
ul.ssf-menu li li.ssfHover ul {
	left:			10em; /* match ul width */
	top:			5px;
}
ul.ssf-menu li li:hover li ul,
ul.ssf-menu li li.ssfHover li ul {
	top:			-999em;
}
ul.ssf-menu li li li:hover ul,
ul.ssf-menu li li li.ssfHover ul {
	left:			10em; /* match ul width */
	top:			5px;
	
}

/*** DEMO SKIN ***/
.ssf-menu {
	float:			left;
	margin-bottom:	0px;
	border: solid 0px;
	top: 5px;
	}

.ssf-menu a {
/*
	border-left:	1px solid black;
	border-top:		1px solid black;
	
	border: solid 1px black;
	*/
	padding: 0px 0px;
	text-decoration:none;
	text-transsform:none;
	border-bottom: solid 0px #f00;
	text-align:center;
}


.ssf-menu a, .ssf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
}





/**********  ROOT LEVEL ***********/

.ssf-menu li {
	top:-5px;
	background:		none; /* DI Menu Item Background*/
	color:#fff;
	width:125px;
	border-bottom: solid 0px #ff0000;
	border:solid 0px;
	font-weight:bold;
}
.ssf-menu li a {
	text-decoration:none;
}	

.ssf-menu li:hover, .ssf-menu li.ssfHover
{
	 /* DI Hovered and active path */
	outline:		0;
	border-bottom: solid 0px #cc3300;
	text-decoration:none;
	
}
/**********  EO ROOT LEVEL ***********/


/**********  LEVEL 2 ***********/

.ssf-menu li li {
	position:relative;
	top:0px;
	font-weight:normal;
}

.ssf-menu li li a {
	color: #fff;
	font-size:11px;
	padding: 7px 7px;
	text-decoration:none;
	text-transsform:none;
	text-align:left;
}



/**********  EO LEVEL 2 ***********/



/**********  LEVEL 3 ***********/


.ssf-menu li li li a {
	color: #fff;
	font-size:11px;
	padding: 7px 7px;
	text-decoration:none;
	text-transsform:none;
	text-align:left;
}

/********** EO LEVEL 3 ***********/





/********** MENU COLORS ***********/

.bg1 li li{
background:		#9aa; /* DI Sub sub menu item non hovered */
border-bottom: solid 1px #899;
}


.bg1 li li a {
border-bottom: solid 1px #899;
}


.bg1 li li:hover, .bg1 li li.ssfHover
{
	 /* DI Hovered and active path */
	outline:0;
	background:#899;
	border-bottom: solid 1px #899;
	
}


.bg1 li li a:hover, .bg1 li li a:active {
	color: #fff;
	 /* DI Hovered and active path */
	outline:		0;
	background:#899;
	border-bottom: solid 1px #788;
	
}


.bg1 li li li {
background:		#cc3300; /* DI Sub sub menu item non hovered */
border-bottom: solid 1px #bc2300;
}

.bg1 li li li a {
border-bottom: solid 1px #bc2300;
}



.bg1 li li li:hover, .bg1 li li li.ssfHover
{
	 /* DI Hovered and active path */
	background:#dc4300;
	outline:		0;
	border-bottom: solid 1px #bc2300;
	
}



.bg1 li li li a:hover, .bg1 li li li a:active {
	color: #fff;
	 /* DI Hovered and active path */
	background:#dc4300;
	outline:		0;
	border-bottom: solid 1px #bc2300;
	
}
/********** MENU COLORS ***********/







/*** arrows **/
.ssf-menu a.ssf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.ssf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .ssf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .ssf-sub-indicator,
a:hover > .ssf-sub-indicator,
a:active > .ssf-sub-indicator,
li:hover > a > .ssf-sub-indicator,
li.ssfHover > a > .ssf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.ssf-menu ul .ssf-sub-indicator { background-position:  -10px 0; }
.ssf-menu ul a > .ssf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.ssf-menu ul a:focus > .ssf-sub-indicator,
.ssf-menu ul a:hover > .ssf-sub-indicator,
.ssf-menu ul a:active > .ssf-sub-indicator,
.ssf-menu ul li:hover > a > .ssf-sub-indicator,
.ssf-menu ul li.ssfHover > a > .ssf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.ssf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.ssf-shadow ul.ssf-shadow-off {
	background: transparent;
}